  /* CSS Document */

#fti {
float: left;
margin: 0 277px 20px 0;
}
* html #fti {
margin-right: 257px;
}

ul#ft1 {
float: left;	
margin: 20px 0px 0 0;
}

ul#ft1 li {
float: left;
margin-left: 5px;
}

ul#ft1 li#outline a {
background: url(/renovation/forestia/common/img/outline.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft1 li#outline a:hover {
background: url(/renovation/forestia/common/img/outline.jpg) 0 -36px;
}

ul#ft1 li#map a {
background: url(/renovation/forestia/common/img/map.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft1 li#map a:hover {
background: url(/renovation/forestia/common/img/map.jpg) 0 -36px;
}

ul#ft2 {
float: left;	
margin-top: 20px;
}
ul#ft2 li {
float: left;
margin-left: 5px;
}

ul#ft2 li#reservation a {
background: url(/renovation/forestia/common/img/reserve.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft2 li#reservation a:hover {
background: url(/renovation/forestia/common/img/reserve.jpg) 0 -36px;
}

ul#ft2 li#material a {
background: url(/renovation/forestia/common/img/request.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft2 li#material a:hover {
background: url(/renovation/forestia/common/img/request.jpg) 0 -36px;
}

ul#ft2_2 {
float: left;	
margin-top: 10px;
}
* html ul#ft2_2 {
margin-bottom: 60px;
}

ul#ft2_2 li {
float: left;
margin-left: 12px;
}
* html ul#ft2_2 li {
margin-left: 0;
padding-left: 12px;
}

ul#ft2_2 li#reservation a {
background: url(/renovation/forestia/common/img/reserve.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft2_2 li#reservation a:hover {
background: url(/renovation/forestia/common/img/reserve.jpg) 0 -36px;
}

ul#ft2_2 li#material a {
background: url(/renovation/forestia/common/img/request.jpg);
display: block;
height: 36px;
text-indent: -9999px;
width: 120px;
}
ul#ft2_2 li#material a:hover {
background: url(/renovation/forestia/common/img/request.jpg) 0 -36px;
}

ul.ft3 {
clear: both;
margin-bottom: 20px;
}

ul.ft3 li {
}

ul.ft3 li#menu1 a {
background: url(/renovation/forestia/common/img/menu1.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 114px;
float: left;
margin-top: 25px;
}
ul.ft3 li#menu1 a:hover {
background: url(/renovation/forestia/common/img/menu1.jpg) 0 -25px;
}

ul.ft3 li#menu2 a {
background: url(/renovation/forestia/common/img/menu2.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 103px;
float: left;
margin-top: 25px;
}
ul.ft3 li#menu2 a:hover {
background: url(/renovation/forestia/common/img/menu2.jpg) 0 -25px;
}

ul.ft3 li#menu3 a {
background: url(/renovation/forestia/common/img/menu3.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 147px;
float: left;
margin-top: 25px;
}
ul.ft3 li#menu3 a:hover {
background: url(/renovation/forestia/common/img/menu3.jpg) 0 -25px;
}

ul.ft3 li#menu4 a {
background: url(/renovation/forestia/common/img/menu4.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 107px;
float: left;
margin-top: 25px;
}
/* ul.ft3 li#menu4 a:hover {
background: url(/renovation/forestia/common/img/menu4.jpg) 0 -25px;
} */

ul.ft3 li#menu5 a {
background: url(/renovation/forestia/common/img/menu5_old.jpg);
display: block;
height: 50px;
text-indent: -9999px;
width: 117px;
float: left;
}
ul.ft3 li#menu5 a:hover {
background: url(/renovation/forestia/common/img/menu5_old.jpg) 0 -50px;
}

ul.ft3 li#menu6 a {
background: url(/renovation/forestia/common/img/menu6.jpg);
display: block;
height: 50px;
text-indent: -9999px;
width: 106px;
float: left;
}
ul.ft3 li#menu6 a:hover {
background: url(/renovation/forestia/common/img/menu6.jpg) 0 -50px;
}

ul.ft3 li#menu7 a {
background: url(/renovation/forestia/common/img/top.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 114px;
float: left;
margin-top: 25px;
}
ul.ft3 li#menu7 a:hover {
background: url(/renovation/forestia/common/img/top.jpg) 0 -25px;
}
ul.ft3 li#menu8 a {
background: url(/renovation/forestia/common/img/select.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 112px;
float:right;
margin-top: 25px;
}
ul.ft3 li#menu8 a:hover {
background: url(/renovation/forestia/common/img/select.jpg) 0 -25px;
}

ul.ft4 {
clear: both;
margin-bottom: 37px;
}

ul.ft4 li {
}

ul.ft4 li#menu1 a {
background: url(/renovation/forestia/common/img/menu1.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 72px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu1 a:hover {
background: url(/renovation/forestia/common/img/menu1.gif) 0 -45px;
}

ul.ft4 li#menu2 a {
background: url(/renovation/forestia/common/img/menu2.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 101px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu2 a:hover {
background: url(/renovation/forestia/common/img/menu2.gif) 0 -45px;
}

ul.ft4 li#menu3 a {
background: url(/renovation/forestia/common/img/menu3.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 149px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu3 a:hover {
background: url(/renovation/forestia/common/img/menu3.gif) 0 -45px;
}

ul.ft4 li#menu4 a {
background: url(/renovation/forestia/common/img/menu4.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 92px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu4 a:hover {
background: url(/renovation/forestia/common/img/menu4.gif) 0 -45px;
}

ul.ft4 li#menu5 a {
background: url(/renovation/forestia/common/img/menu5.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 107px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu5 a:hover {
background: url(/renovation/forestia/common/img/menu5.gif) 0 -45px;
}

ul.ft4 li#menu6 a {
background: url(/renovation/forestia/common/img/menu6.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 74px;
float: left;
margin-right: 15px;
}
ul.ft4 li#menu6 a:hover {
background: url(/renovation/forestia/common/img/menu6.gif) 0 -45px;
}

ul.ft4 li#menu7 a {
background: url(/renovation/forestia/common/img/top.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 31px;
float: left;
margin-right: 23px;
}
ul.ft4 li#menu7 a:hover {
background: url(/renovation/forestia/common/img/top.gif) 0 -45px;
}
ul.ft4 li#menu8 a {
background: url(/renovation/forestia/common/img/select.gif);
display: block;
height: 45px;
text-indent: -9999px;
width: 139px;
float:right;
}
ul.ft4 li#menu8 a:hover {
background: url(/renovation/forestia/common/img/select.gif) 0 -45px;
}
.bread {
clear: both;
margin-bottom: 13px;
}
.bread li {
color: #999;
float: left;
line-height: 1;
margin-right: 5px;
}
.bread li span {
color: #333;
font-weight: bold;
}

.bread li a:link {
color: #999;
text-decoration: none;
}
.bread li a:visited {
color: #999;
text-decoration: none;
}
.bread li a:active {
color: #999;
text-decoration: underline;
}
.bread li a:hover {
color: #999;
text-decoration: underline;
}

.bread_o {
clear: both;
margin-bottom: 26px;
}
.bread_o li {
color: #999;
float: left;
line-height: 1;
margin-right: 5px;
}
.bread_o li span {
color: #333;
font-weight: bold;
}

.bread_o li a:link {
color: #999;
text-decoration: none;
}
.bread_o li a:visited {
color: #999;
text-decoration: none;
}
.bread_o li a:active {
color: #999;
text-decoration: underline;
}
.bread_o li a:hover {
color: #999;
text-decoration: underline;
}

#content .first_s {
color: #333;
padding: 22px 0 30px;
text-align: right;
}

.mb69 {
text-align: center;
margin-bottom: 30px;
}

.h3_ft {	
float: left;
margin: 0 38px 47px 0;
}

.cb {
clear: both;
}

ul.four {
clear: both;
}
ul.four li {
float: left;
margin-right: 100px;
}
ul.four li.freedial {
margin-right: 0;
}

.lh2 {
line-height: 2;
}

.black {
color: #000;
}

.project_left {
float: left;
margin-left: 47px;
width: 387px;
}
.project_left p {
color: #4c4c4c;
}

.project_right {
float: right;
margin-right: 47px;
width: 387px;
}
.project_right p {
color: #4c4c4c;
}
.project_right p a:link {
color: #000;
text-decoration: none;
}
.project_right p a:visited {
color: #000;
text-decoration: none;
}
.project_right p a:active {
color: #000;
text-decoration: underline;
}
.project_right p a:hover {
color: #000;
text-decoration: underline;
}

.mb73 {
margin-bottom: 73px;
}

h3.colabo {
color: #000;
line-height: 1.7;
padding: 26px 0 40px;
text-align: center;
}

.project_top {
background: url(/renovation/forestia/img/concept_top.gif) no-repeat;
}
.project_top h3 {
font-size: 200%;
}

.project_bottom {
background: url(/renovation/forestia/img/concept_bottom.gif) no-repeat left bottom;
}

h2.outline1 {
float: left;
margin: 0 18px 16px 0;
}

h2.outline4 {
float: left;
margin: 0 18px 50px 0;
}
p.outline2 {
color: #000;
float: left;
font-weight: bold;
margin-top: 17px;
}

table.outline3 {
border-top: 1px solid #808080;
border-right: 1px solid #808080;
clear: both;
margin-bottom: 77px;
width: 920px;
}
table.outline3 th {
background-color: #fafafa;
border-bottom: 1px solid #808080;
border-left: 1px solid #808080;
color: #000;
font-weight: normal;
line-height: 1.8;
padding: 8px 12px;
text-align: left;
width: 226px;
}
table.outline3 td {
border-bottom: 1px solid #808080;
border-left: 1px solid #808080;
color: #000;
line-height: 1.8;
padding: 8px 12px;
width: 646px;
}

#map1 {
margin: 0 auto;
text-align :left;
width: 780px;
}

#map1{
min-width:780px;
text-align:center;
background:#fff;
clear:both;
font-size:78%;
}
#map1 #contentPad{
width:780px;
margin:0 auto;
text-align:left;
}
#map2 {
margin: 0 auto;
text-align :left;
width: 920px;
}

#map2{
min-width:920px;
text-align:center;
background:#fff;
clear:both;
font-size:78%;
}
#map2#contentPad2{
width:920px;
margin:0 auto;
text-align:left;
}

body#maparea {
background: #fff;
}

.fsS2 { font-size:80% !important; }

#map1 .first_s {
color: #333;
padding: 22px 0 16px;
text-align: left;
}
#map2 .first_s {
color: #333;
padding: 22px 0 16px;
text-align: right;
}

#fti_map {
float: left;
margin: 0 239px 25px 0;
}

#fti_map2 {
float: left;
margin: 0 504px 25px 0;
}

.freedial_map {
margin: 16px 0 42px;
text-align: center;
}

.topimg {
clear: both;
margin-bottom: 27px;
}

.top_title {
margin-bottom: 51px;
text-align: center;
}

p.double {
margin:0 0 0 0;
float:left;
}

p.double a {
background: url(/renovation/forestia/img/last.jpg);
border: 1px solid #000;
display: block;
height: 215px;
margin-bottom: 95px;
text-indent: -9999px;
width: 585px;
}
p.double a:hover {
background: url(/renovation/forestia/img/last.jpg) 0 -214px;
}

.toparea {
margin-bottom: 20px;
}

.toparea_left {
float: left;
width: 666px;
}
.toparea_left div {
float: left;
margin-right: 20px;
}
.toparea_left div.roomplan_area {
margin-right: 0;
}

.toparea_left p a:link {
color: #000;
text-decoration: none;
}
.toparea_left p a:visited {
color: #000;
text-decoration: none;
}
.toparea_left p a:active {
color: #999;
text-decoration: none;
}
.toparea_left p a:hover {
color: #999;
text-decoration: none;
}

.toparea_right {
float: right;
width: 210px;
}
.toparea_right p {
margin-bottom: 34px;
}

.information_t {
float: none;
margin-bottom: 17px;
}

.toparea_left div.information {
border-top: 1px solid #000;
border-bottom: 1px solid #000;
float: none;
margin: 0 0 34px;
padding: 22px 0;
min-height: 100px;
}
.information dl {
width: 666px;
height:415px;
overflow: auto;
}
.information dt {
clear: both;
color: #000;
float: left;
line-height: 1.6;
margin:0 0 8px 10px;
width: 585px;
font-weight:bold;
border-bottom:1px dotted #ccc;
}
.information dd {
color: #000;
float: left;
height: auto;
line-height: 1.5;
margin:0 0 15px 10px;
width: 575px !important;
}

p.modelroom {
}

p.modelroom a {
background: url(/renovation/forestia/img/model_room.jpg);
display: block;
height: 236px;
text-indent: -9999px;
width: 210px;
}
p.modelroom a:hover {
background: url(/renovation/forestia/img/model_room.jpg) 0 -236px;
}

p.aquagarden a {
background: url(/renovation/forestia/img/aquagarden.jpg);
display: block;
height: 236px;
text-indent: -9999px;
width: 210px;
}
p.aquagarden a:hover {
background: url(/renovation/forestia/img/aquagarden.jpg) 0 -236px;
}

p.selectplan {
}

p.selectplan a {
background: url(/renovation/forestia/img/select_plan.jpg);
display: block;
height: 235px;
text-indent: -9999px;
width: 210px;
}
p.selectplan a:hover {
background: url(/renovation/forestia/img/select_plan.jpg) 0 -235px;
}

p.price a {
background: url(/renovation/forestia/img/price.gif);
display: block;
height: 160px;
text-indent: -9999px;
width: 210px;
}
p.price a:hover {
background: url(/renovation/forestia/img/price.gif) 0 -160px;
}

p.concept1 {
margin-bottom: 14px;
}
p.concept1 a {
background: url(/renovation/forestia/img/concept2.jpg);
display: block;
height: 220px;
text-indent: -9999px;
width: 205px;
}
p.concept1 a:hover {
background: url(/renovation/forestia/img/concept2.jpg) 0 -220px;
}

p.concept2 {
margin-bottom: 8px;
}
p.concept2 a {
background: url(/renovation/forestia/img/concept.gif);
display: block;
height: 22px;
text-indent: -9999px;
width: 111px;
}
p.concept2 a:hover {
background: url(/renovation/forestia/img/concept.gif) 0 -22px;
}

p.renovation1 {
margin-bottom: 14px;
}
p.renovation1 a {
background: url(/renovation/forestia/img/renovation.jpg);
display: block;
height: 220px;
text-indent: -9999px;
width: 205px;
}
p.renovation1 a:hover {
background: url(/renovation/forestia/img/renovation.jpg) 0 -220px;
}

p.renovation2 {
margin-bottom: 8px;
}
p.renovation2 a {
background: url(/renovation/forestia/img/renovation.gif);
display: block;
height: 22px;
text-indent: -9999px;
width: 145px;
}
p.renovation2 a:hover {
background: url(/renovation/forestia/img/renovation.gif) 0 -22px;
}

p.roomplan1 {
margin-bottom: 14px;
}
p.roomplan1 a {
background: url(/renovation/forestia/img/roomplan.jpg);
display: block;
height: 220px;
text-indent: -9999px;
width: 205px;
}
p.roomplan1 a:hover {
background: url(/renovation/forestia/img/roomplan.jpg) 0 -220px;
}

p.roomplan2 {
margin-bottom: 8px;
}
p.roomplan2 a {
background: url(/renovation/forestia/img/roomplan.gif);
display: block;
height: 22px;
text-indent: -9999px;
width: 134px;
}
p.roomplan2 a:hover {
background: url(/renovation/forestia/img/roomplan.gif) 0 -22px;
}


.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

*:first-child+html .clearfix {
height: 1%;
}

* html .clearfix {
height: 1%;
}


/* ----- 130621追加 ----- */

.report {
width: 300px;
float: right;
}
.report_img a {
background: url(/renovation/forestia/img/report.gif);
display: block;
height: 59px;
text-indent: -9999px;
width: 300px;
}
.report_img a:hover {
background: url(/renovation/forestia/img/report.gif) 0 -61px;
}

.newsbox {
width: 288px;
border: solid 1px #000;
padding: 5px;
}

dl {
overflow: hidden;
width: 300px;
font-size: 1em;
}

dt {
width: 70px;
float: left;
}

dd {
width: 220px;
float: left;
margin-bottom: 30px;
line-height:1.5;
}


/* ----- 130627追加 ----- */

.lifestyle {
margin: 40px 0 50px;
}

.lifestyle img{
padding-bottom: 25px;
}

.basic {
margin-bottom: 55px;
}

.grenier {
margin-bottom: 35px;
}

.mtype {
margin-bottom: 35px;
}

.mtype2 {
margin-bottom: 35px;
}

.basic a {
background: url(/renovation/forestia/img/ftype_room.jpg);
display: block;
height: 607px;
text-indent: -9999px;
width: 920px;
}
.basic a:hover {
background: url(/renovation/forestia/img/ftype_room.jpg) 0 -607px;
}

.grenier a {
background: url(/renovation/forestia/img/btype_room.jpg);
display: block;
height: 607px;
text-indent: -9999px;
width: 920px;
}
.grenier a:hover {
background: url(/renovation/forestia/img/btype_room.jpg) 0 -607px;
}

.mtype a {
background: url(/renovation/forestia/img/renovation_1ldk.jpg);
display: block;
height: 607px;
text-indent: -9999px;
width: 920px;
}
.mtype a:hover {
background: url(/renovation/forestia/img/renovation_1ldk.jpg);
opacity: 0.6;
}

.mtype2 a {
background: url(/renovation/forestia/img/renovation_2ldk.jpg);
display: block;
height: 607px;
text-indent: -9999px;
width: 920px;
}
.mtype2 a:hover {
background: url(/renovation/forestia/img/renovation_2ldk.jpg);
opacity: 0.6;
}

.ldk {
margin-bottom: 55px;
}

.room {
margin-bottom: 45px;
text-align: center;
}

.print_close {
margin: 0 0 40px 223px;
text-align: center;
}
.print_close li {
float: left;
margin-right: 56px;
}

.print a {
background: url(/renovation/forestia/img/print.gif);
display: block;
height: 17px;
text-indent: -9999px;
width: 80px;
}
.print a:hover {
background: url(/renovation/forestia/img/print.gif) 0 -17px;
}

.closewin a {
background: url(/renovation/forestia/img/close.gif);
display: block;
height: 17px;
text-indent: -9999px;
width: 68px;
}
.closewin a:hover {
background: url(/renovation/forestia/img/close.gif) 0 -17px;
}

.train {
margin: 45px 0 30px;
}

.from {
margin-bottom: 5px;
}

.train_border {
border-bottom: 1px solid #000;
margin-bottom: 50px;
padding-bottom: 65px;
}

.location {
margin-bottom: 35px;
}

.life_i {
margin-bottom: 20px;
}

.li_list {
margin-bottom: 80px;
}

.stock {
margin: 40px 0 16px;
}

.bb_stock {
border-bottom: 1px solid #000;
margin-bottom: 34px;
padding-bottom: 30px;
}

.title_fl {
float: left;
margin: 0 16px 15px 0;
}
.title_fl_p {
color: #000;
font-weight: bold;
padding-top: 8px;
}

.bb_select {
border-bottom: 1px solid #000;
margin: 25px 0 34px;
padding-bottom: 30px;
}

.bb_select2 {
border-bottom: 1px solid #000;
margin: 0 0 34px;
padding-bottom: 30px;
text-align:right;
}

.w209_1 {
float: left;
margin-right: 28px;
margin-bottom:30px;
width: 209px;
}

.w209_2 {
float: left;
width: 209px;
}

.w288_1 {
float: left;
margin-right: 28px;
width: 288px;
}

.w288_2 {
float: left;
width: 288px;
margin-bottom: 35px;
}

.check_text {
padding-bottom: 25px;
}

.lh16 {
line-height: 1.6;
}
.lh17 {
line-height: 1.7;
}
.lh175 {
line-height: 1.75;
}

.fwb {
font-weight: bold;
}
.sttl_es {
margin-bottom:6px;
}
.check_photo {
margin-bottom: 16px;
}

.mb12 {
margin-bottom: 12px;
}

.mb50 {
margin-bottom: 50px;
}

.cg_left1 {
float: left;
margin-right: 16px;
}
.cg_left2 {
float: left;
}

.live1 {
float: left;
margin-right: 43px;
width: 278px;
}
.live2 {
float: left;
width: 278px;
}

.bb_live {
border-bottom: 1px solid #000;
margin: 25px 0 55px;
padding-bottom: 30px;
}

.width440_1 {
clear: both;
float: left;
margin: 0 40px 20px 0;
width: 440px;
}
.width440_2 {
float: left;
margin: 0 0 20px 0;
width: 440px;
}

.width440_left {
float: left;
width: 240px;
}
.width440_right {
float: right;
width: 200px;
}

.es_title {
padding-bottom: 24px;
}

.pagetop {
margin: 0 0 25px 846px;
}
.pagetop a {
background: url(/renovation/forestia/img/pagetop.gif);
display: block;
height: 15px;
text-indent: -9999px;
width: 74px;
}
.pagetop a:hover {
background: url(/renovation/forestia/img/pagetop.gif) 0 -15px;
}

.pagetop_last {
margin: 0 0 55px 846px;
}
.pagetop_last a {
background: url(/renovation/forestia/img/pagetop.gif);
display: block;
height: 15px;
text-indent: -9999px;
width: 74px;
}
.pagetop_last a:hover {
background: url(/renovation/forestia/img/pagetop.gif) 0 -15px;
}

.material_list a {
background: url(..//renovation/forestia/common/img/request.jpg);
display: block;
height: 25px;
text-indent: -9999px;
width: 191px;
}
.material_list a:hover {
background: url(..//renovation/forestia/common/img/request.jpg) 0 -25px;
}

.kitchen_list a {
background: url(/renovation/forestia/img/kitchen_list.gif);
display: block;
height: 25px;
text-indent: -9999px;
width: 137px;
}
.kitchen_list a:hover {
background: url(/renovation/forestia/img/kitchen_list.gif) 0 -25px;
}

.powder_list a {
background: url(/renovation/forestia/img/powder_list.gif);
display: block;
height: 25px;
text-indent: -9999px;
width: 177px;
}
.powder_list a:hover {
background: url(/renovation/forestia/img/powder_list.gif) 0 -25px;
}

.bath_list a {
background: url(/renovation/forestia/img/bath_list.gif);
display: block;
height: 25px;
text-indent: -9999px;
width: 161px;
}
.bath_list a:hover {
background: url(/renovation/forestia/img/bath_list.gif) 0 -25px;
}

.toilet_list a {
background: url(/renovation/forestia/img/toilet_list.gif);
display: block;
height: 25px;
text-indent: -9999px;
width: 117px;
}
.toilet_list a:hover {
background: url(/renovation/forestia/img/toilet_list.gif) 0 -25px;
}

.security_list a {
background: url(/renovation/forestia/img/security_list.gif);
display: block;
height: 25px;
text-indent: -9999px;
width: 137px;
}
.security_list a:hover {
background: url(/renovation/forestia/img/security_list.gif) 0 -25px;
}

.es_list {
margin-bottom: 50px;
}
.es_list li {
float: left;
}

.es_h3 {
margin: 40px 0 55px;
}

.garden {
clear: both;
margin: 45px 0 15px;
}
.garden_left {
float: left;
width: 577px;
}
.garden_left h2 {
margin-bottom: 25px;
}
.garden_left p {
color: #000;
line-height: 2;
}
.garden_right {
float: right;
width: 343px;
}

.kids {
clear: both;	
margin: 40px 0 50px;
}
.kids_left {
float: left;
width: 228px;
}
.kids_right {
float: right;
width: 692px;
}
.kids_right h3 {
margin-bottom: 10px;
}
.kids_right p {
color: #000;
line-height: 2;
}

.title_fl2 {
float: left;
margin-right: 24px;
padding-bottom: 10px;
}
.title_fl_p2 {
color: #000;
padding-top: 10px;
}

.garden_green {	
background: #f0ffdc;
clear: both;
margin-bottom: 63px;
padding: 25px 22px 10px 43px;
}

.garden_green h4 {
margin-bottom: 25px;
}

.garden_green p {
line-height: 1.6;
}

.garden_green div {
float: left;
margin-right: 20px;
width: 193px;
}

.garden196 {
float: left;
margin-right: 45px;
width: 196px;
}

.garden196_four {
float: left;
width: 196px;
}

.garden_text {
line-height: 1.7;
margin-top: 8px;
}

.fukidashi {
border-right: 2px solid #bfbfbf;
border-left: 2px solid #bfbfbf;
line-height: 1.6;
padding: 8px;
width: 176px;
}

.garden_fl {
color: #000;
float: left;
padding: 6px 0 25px;
}
.garden_fr {
color: #000;
float: right;
padding: 6px 0 25px;
}

p.hagukumi {
margin-bottom: 40px;
}

p.hagukumi a {
background: url(/renovation/forestia/img/garden_banner.jpg);
display: block;
height: 157px;
text-indent: -9999px;
width: 585px;
}
p.hagukumi a:hover {
background: url(/renovation/forestia/img/garden_banner.jpg) 0 -157px;
}

p.summer_fes {
margin-bottom: 40px;
}

p.summer_fes a {
background: url(/renovation/forestia/common/img/summer_festival_banner.jpg);
display: block;	
height: 157px;
text-indent: -9999px;
width: 585px;
}
p.summer_fes a:hover {
background: url(/renovation/forestia/common/img/summer_festival_banner.jpg) 0 -159px;
}

.banner_area {
float: left;
width: 585px;
}

.mb30 {
margin-bottom: 30px;
}

.pt35 {
padding-top: 35px;
}

.linkarea1 {
cursor: pointer;
float: left;
margin: 0 4px 30px 0;
}

.linkarea2 {
cursor: pointer;
float: left;
margin-bottom: 30px;
}

.mr_main {
margin: 12px 0 9px;
}

.concept_object01{
text-align: center;
padding-bottom:50px;
margin:0 auto;
}
.concept_object02{
text-align: center;
padding-bottom:80px;
margin:0 auto;
}

.small{font-size:75% !important;}

.p-section{
width:890px;
margin-left:auto;
margin-right:auto;
margin-bottom:60px;
}

.select{margin-bottom:60px;}

.cycle img:hover{
opacity:0.75;
}

/* ----- 20160613追加 ----- */
#content{
width:920px;
margin:0 auto;
padding-bottom: 50px;
position:relative;
}

.btn001{
width:95px;
height:45px;
position:absolute;
left:660px;
top:1010px;
z-index:100;
}

.btn001 a:hover{
opacity:0.75;
}

/* ----- 20160707追加 ----- */
#slide{
width:920px;
height:616px;
position:relative;
overflow:hidden;
}
#slideShow img{
opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "alpha(opacity=0)";
-khtml-opacity: 0;
-moz-opacity: 0;
position: absolute;
}
#slideShow .img1{
opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "alpha(opacity=100)";
-khtml-opacity: 1.0;
-moz-opacity: 1.0;
}




/* bigBtn */
.area_bigbtn {
    margin: 0 auto;
    padding: 40px 0;
    width: 630px;
}

.area_bigbtn .bigbtn p {
    display: block;
    float: left;
    height: 100px;
    width: 300px;
}
.area_bigbtn .bigbtn p:first-child {
    margin-right: 30px;
}
.area_bigbtn .bigbtn p img {
    vertical-align:middle;
}

.area_bigbtn .bigbtn p a img:hover {
    opacity: 0.7;
}
/*--clearfix--*/
.clearfix_bigbtn:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix_bigbtn {display: inline-block;} 
/* Hides from IE-mac \*/ 
* html .clearfix_bigbtn {height: 1%;} 
.clearfix_bigbtn {display: block;} 
/* End hide from IE-mac */

.information .red{
    color: #FF3333;
}

.top_text {
    text-align: right;
}

/*--来場予約リンク切--*/
#reservation {
	pointer-events: none;
}